@font-face {
    font-family: 'Roobert TRIAL';
    src: url('RoobertTRIAL-Regular.woff2') format('woff2'),
        url('RoobertTRIAL-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roobert TRIAL';
    src: url('RoobertTRIAL-Regular_1.woff2') format('woff2'),
        url('RoobertTRIAL-Regular_1.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roobert TRIAL';
    src: url('RoobertTRIAL-Regular_2.woff2') format('woff2'),
        url('RoobertTRIAL-Regular_2.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roobert TRIAL';
    src: url('RoobertTRIAL-Regular_3.woff2') format('woff2'),
        url('RoobertTRIAL-Regular_3.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roobert TRIAL';
    src: url('RoobertTRIAL-Regular_4.woff2') format('woff2'),
        url('RoobertTRIAL-Regular_4.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

